logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2010-0444

Description

HP Operations Agent 8.51, 8.52, 8.53, and 8.60 on Solaris 10 uses a blank password for the opc_op account, which allows remote attackers to execute arbitrary code via unspecified vectors.


Affected Software


CPE Name Name Version
hp:operations_agent hp operations agent 8.51
hp:operations_agent hp operations agent 8.52
hp:operations_agent hp operations agent 8.53

Related